body		{ background-image: url('images/bgg.gif'); background-repeat: repeat-y}
td.bottommenu	{ text-align: Justify }
a:visited	{ color: #003399 }
a:link		{ color: #0000FF }
a:active	{ color: #FF00FF }
a:hover		{ color: #CC3300 }
font.red	{ color: #FF0000; font-family: Arial Narrow; font-weight: bold }
a.menu:visited	{ color: #0033CC; font-family: Arial Narrow; font-size: 12pt }
a.menu:link	{ color: #0033CC; font-family: Arial Narrow; font-size: 12pt }
a.menu:active	{ color: #FF0000; font-family: Arial Narrow; font-size: 12pt }
a.menu:hover	{ color: #FF3399; font-family: Arial Narrow; font-size: 12pt;  }